### File

`packages/components/eui-page/components/eui-page-breadcrumb/eui-page-breadcrumb.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `eui-page-breadcrumb`
template |
    <ng-content/>

### Index

###### Properties
class
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-page-breadcrumb'`

### Properties

class
Type : `string`
Default value : `'eui-page-breadcrumb'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""